<!DOCTYPE html>
<html>
<head>
<style>
body {
	background-color: #13CEBF;
	}
	
body {
  margin: 10;
  font-family: Arial;
}

.topnav {
  overflow: hidden;
  background-color: #FFBC5E;
}

.topnav a {
  float: right;
  color: white;
  text-align: center;
  padding: 30px 35px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: rgba(255,255,255, 0.3);
  color: white;
}

.topnav a.active {
  background-color: #FFBC5E;
  color: white;
}

.topnav-left {
  float: left;
}
</style>
<title>Sherren Natasha</title>

<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>

<div class="topnav">
  <a href="/Contact/">Contact</a>
  <a href="/Profile/">Profile</a>
  <a href="/Home/">Home</a>
  <div class="topnav-left">
    <a href="/MyWorks/">My Works</a>
	<a href="/Register/">Register</a>
  </div>
</div>

<style>
div.profile {
	position: absolute;
	left: 5;
	top: 20%;
    width: 700px;
	font-family : Verdana;
	font-size : 50px;
	text-align: left;
	color: white;
	font-weight: bold;
	
}	
</style>

<body>
<div class="profile">
MY WORKS
</div>
</body>

<div style="
    display: inline-block;
    position: fixed;
    top: 30%;
    width: 98%;
    height: 15px;
    margin: auto;
    background-color: #FFBC5E;"
</div>

<style>
.parent {
  position: relative;
  top: 0;
  left: 0;
}
.image1 {
  position: relative;
  top: 280px;
  left: 510px;
  width: 220px;
}
.image2 {
  position: absolute;
  top: 280px;
  left: 20px;
  width: 230px;
}
.image3 {
  position: absolute;
  top: 30px;
  left: 40px;
  width: 190px;
}
.image4 {
  position: absolute;
  top: 30px;
  left: 900px;
  width: 430px;
}
.image5 {
  position: absolute;
  top: 30px;
  left: 500px;
  width: 240px;
}
.image6 {
  position: absolute;
  top: 280px;
  left: 980px;
  width: 260px;
}

</style>
<div class="parent">
  <img class="image1" src="1.jpg" />
  <img class="image2" src="2.jpg" />
  <img class="image3" src="3.jpg" />
  <img class="image4" src="4.jpg" />
  <img class="image5" src="5.jpg" />
  <img class="image6" src="6.jpg" />
</div>

<style>

@media only screen and (max-width:500px) {
  /* for cellphones */
  .topnav {
    height: 50px
    width: 200px;
    padding: 0;
	}
  .topnav a {
	float: right;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 18px;
	}
	
   div.profile {
	left: 5;
	top: 25%;
	font-size : 20px;
    }
	
   .image3 {
    top: 13%;
	left: 8%;
    background: url(3.jpg);
    padding: 0px;
    width: 80px;
    height: 100px;
	}
   .image5 {
    top: 15%;
	left: 50%;
    background: url(5.jpg);
    padding: 0px;
    width: 90px;
    height: 90px;
	}
   .image4 {
    top: 75%;
	left: 3%;
    background: url(4.jpg);
    width: 110px;
    height: 80px;
	}
   .image2 {
    top: 75%;
	left: 48%;
    background: url(2.jpg);
    width: 110px;
    height: 80px;
	}
	
}
	
</style>

</html>
